@charset "utf-8";
:root {
  --quantico: "Quantico", sans-serif;
  --noto_jp: "Noto Sans JP", sans-serif;
}
.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
.wb {
  display: inline-block;
}
body {
  background-color: #001A72;
  background-image: url(../img/common/main_bg.png);
  background-repeat: repeat-y;
  background-position: center max(-17.441860465116278vw,-180px);
  background-size: min(141.09375vw,1806px) auto;
}
@media screen and (max-width: 768px) {
  body {
    background-image: url(../img/common/main_bg_sp.png);
    background-position: center max(-54.93333333333334vw,-285px);
    background-size: min(192.26666666666668vw,1000px) auto;
  }
}
body.noscroll {
  overflow: clip;
}
.grade_btn {
  background: linear-gradient(60deg,#84FFDE, #48CEFF 20%, #151CD1, #48CEFF 80%, #84FFDE) 100% 0 / 200% 100%;
  transition: background-position 0.3s;
  position: relative;
}
@media screen and (min-width: 769px) {
  .grade_btn:hover {
    background-position: 0 0;
  }
}
/* ↓↓↓ header ↓↓↓ */
header {
  position: fixed;
  width: 100%;
  height: 80px;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  top: 0;
  left: 0;
  z-index: 10;
}
header .overlay {
  position: fixed;
  width: 100%;
  height: calc(100vh - 80px);
  height: calc(100dvh - 80px);
  background-color: rgba(0, 26, 114, .8);
  opacity: 0;
  pointer-events: none;
  transition: opacity ease .3s;
  top: 80px;
  left: 0;
}
header.active .overlay {
  pointer-events: visible;
  opacity: 1;
}
header .head_logo {
  position: relative;
  display: flex;
  align-items: center;
  gap: min(0.625vw,8px);
  z-index: 1;
}
@media screen and (max-width: 768px) {
  header .head_logo {
    gap: 8px;
  }
}
header .head_logo .site_logo {
  width: min(calc((168 - 80) * ((100vw - 768px) / (1280 - 768)) + 80px),168px);
}
@media screen and (max-width: 768px) {
  header .head_logo .site_logo {
    width: 144px;
  }
}
header .head_logo .logo_txt {
  font-size: clamp(1rem,1.09375vw,1.4rem);
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #001A72;
}
@media screen and (max-width: 768px) {
  header .head_logo .logo_txt {
    font-size: 1.2rem;
    line-height: 1.5;
  }
}
header .toggle_btn {
  position: relative;
  width: 80px;
  aspect-ratio: 1/1;
  background-color: #001A72;
  display: none;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  header .toggle_btn {
    display: block;
  }
}
header .toggle_btn .line {
  position: absolute;
  width: 40px;
  height: 1px;
  background-color: #fff;
  left: 20px;
  transition: rotate ease .3s, top ease .3s;
}
header .toggle_btn .line:nth-of-type(1) {
  top: 31px;
}
header .toggle_btn .line:nth-of-type(2) {
  top: 39px;
}
header .toggle_btn .line:nth-of-type(3) {
  top: 48px;
}
header.active .toggle_btn .line:nth-of-type(1),
header.active .toggle_btn .line:nth-of-type(3) {
  rotate: 30deg;
  top: 39px;
}
header.active .toggle_btn .line:nth-of-type(2) {
  rotate: -30deg;
}
header .head_inner {
  display: flex;
  flex-direction: row-reverse;
  gap: min(calc((40 - 8) * ((100vw - 768px) / (1280 - 768)) + 8px),40px);
}
@media screen and (max-width: 768px) {
  header .head_inner {
    position: absolute;
    width: 100%;
    display: none;
    background-color: #fff;
    padding: 40px 25px 48px;
    top: 80px;
    left: 0;
  }
}
header .head_inner .menu {
  display: flex;
  gap: min(calc((24 - 5) * ((100vw - 768px) / (1280 - 768)) + 5px),24px);
}
@media screen and (max-width: 768px) {
  header .head_inner .menu {
    flex-wrap: wrap;
    gap: 32px 32px;
    margin-top: 40px;
  }
}
header .head_inner .menu_item {
  height: 100%;
  font-size: clamp(1.1rem,1.09375vw,1.6rem);
  font-weight: 500;
  letter-spacing: 0.04em;
  color: #001A72;
  display: flex;
  align-items: center;
  transition: opacity ease .3s;
}
@media screen and (min-width: 769px) {
  header .head_inner .menu_item:hover {
    opacity: .7;
  }
}
@media screen and (max-width: 768px) {
  header .head_inner .menu_item {
    width: calc((100% - 32px)/2);
    height: auto;
    font-size: 1.6rem;
    display: block;
  }
}
header .head_inner .menu_item .en {
  display: none;
}
@media screen and (max-width: 768px) {
  header .head_inner .menu_item .en {
    font-size: 1.4rem;
    font-family: var(--noto_jp);
    font-weight: 700;
    font-style: italic;
    letter-spacing: 0.04em;
    color: #78DEF0;
    display: block;
  }
}
@media screen and (max-width: 768px) {
  header .head_inner .btn_block {
    display: flex;
    gap: 16px;
    flex-direction: column;
  }
}
header .head_inner .head_btn {
  position: relative;
  width: max(min(17.1875vw,220px),142px);
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
}
@media screen and (max-width: 768px) {
  header .head_inner .head_btn {
    width: 100%;
  }
}
header .head_inner .head_entry {
  font-size: 3.2rem;
  font-family: var(--quantico);
  font-weight: 700;
  font-style: italic;
  line-height: 1;
  color: #fff;
  height: 80px;
  display: none;
}
@media screen and (max-width: 768px) {
  header .head_inner .head_entry {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
header .head_inner .head_entry .s_txt {
  font-size: 1.4rem;
  font-family: var(--quantico);
  font-weight: 700;
  font-style: italic;
}
header .head_inner .head_search {
  font-size: clamp(1.1rem,1.40625vw,1.8rem);
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #fff;
  background-color: #001A72;
  border-bottom: 1px solid #fff;
  transition: background-color ease .3s;
}
@media screen and (min-width: 769px) {
  header .head_inner .head_search:hover {
    background-color: #78DEF0;
  }
}
@media screen and (max-width: 768px) {
  header .head_inner .head_search {
    font-size: 1.6rem;
    height: 64px;
    border: unset;
  }
}
header .head_inner .head_search::before {
  content: '';
  position: absolute;
  width:0;
  height:0;
  border-style:solid;
  border-width: min(0.625vw,8px) 0 min(0.625vw,8px) min(0.9375vw,12px);
  border-color: transparent transparent transparent #FFFFFF;
  translate: 0 -50%;
  top: 50%;
  right: min(0.625vw,8px);
}
@media screen and (max-width: 768px) {
  header .head_inner .head_search::before {
    border-style:solid;
    border-width: 8px 0 8px 12px;
    right: 16px;
  }
}
header .head_inner .head_search .en {
  font-size: clamp(0.8rem,0.78125vw,1rem);
  font-family: var(--quantico);
  font-weight: 700;
  font-style: italic;
  letter-spacing: 0.04em;
  color: #fff;
}
@media screen and (max-width: 768px) {
  header .head_inner .head_search .en {
    font-size: 1rem;
  }
}
/* ↑↑↑ header ↑↑↑ */
/* ↓↓↓ footer ↓↓↓ */
footer {
  width: 100%;
}
footer .foot_entry_block {
  max-width: 1092px;
  width: 100%;
  container-type: inline-size;
  padding: 0 30px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  footer .foot_entry_block {
    padding: 0 25px;
  }
}
footer .foot_entry_block .foot_entry {
  width: 100%;
  height: 19.379844961240313cqw;
  font-size: 7.751937984496124cqw;
  font-family: var(--quantico);
  font-weight: 700;
  font-style: italic;
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  footer .foot_entry_block .foot_entry {
    width: min(100%,600px);
    height: 120px;
    font-size: 4.8rem;
    margin: 0 auto;
  }
}
footer .foot_entry_block .foot_entry .s_txt {
  font-size: 2.7131782945736433cqw;
}
@media screen and (max-width: 768px) {
  footer .foot_entry_block .foot_entry .s_txt {
    font-size: 2rem;
  }
}
footer small {
  width: 100%;
  height: 64px;
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: 0.04em;
  text-align: center;
  color: #001A72;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: min(9.375vw,120px);
}
@media screen and (max-width: 768px) {
  footer small {
    height: 48px;
    margin-top: 64px;
  }
}
/* ↑↑↑ footer ↑↑↑ */